
/* MENU ALTO - NAVLISTHEADER (1) */
#navlistheader {
	margin: 10px 0;
}
#navlistheader .navbar-nav > li{
	margin: 0 10px;
	display: inline-block;
}
#navlistheader .nav > li > a{
	padding: 2px;
}

#navlistheader .nav > li > a:link,
#navlistheader .nav > li > a:visited{
	color: #666666;
}
#navlistheader .nav > li > a:hover,
#navlistheader .nav > li.active > a:hover{
	color: black;
	background-color: transparent;
}
#navlistheader .nav > li.active > a{
	color: black;
	background-color: transparent;
}


/* MENU BASSO - NAVLISTHEADER2 */
/*.navbar-bottom, #navlistheader2, .navbar-bottom > #navlistheader2 > ul {
	width: 100%;
}*/
.navbar-bottom {
	width: 100%;
}
#navlistheader2{
	margin-top: 0;
	}
#navlistheader2 .navbar-nav > li{
	font-size: 14px;
	/*width: 12%;*/
	margin: 0;
	text-align: center;
}
/*#navlistheader2 .navbar-nav > li.li-search{
	width: 8%;
}*/
#navlistheader2 .link2{
	float:right;
}
#navlistheader2 > .nav > li > a{
	display: inline-block;
	text-transform: uppercase;
	padding: 10px;
}
#navlistheader2 .dropdown-menu > li > a {
	white-space: normal;
	color: #666666;
}
#navlistheader2 .nav > li > a:link,
#navlistheader2 .nav > li > a:visited{
	color: #666666;
	background-color: transparent;
}
#navlistheader2 .nav > li > a:hover,
#navlistheader2 .nav > li.active > a:hover{
	color: #608991;
	background-size: 100% 2px;
}
#navlistheader2 .nav > li.active > a{
	color: #608991;
}
/*#navlistheader2 .caret{
	display: none;
}*/
/*.dropdown-header{
	margin-top: 20px;
}*/
.dropdown .caret .nav > li > a, .dropdown .caret-right .nav > li > a {
    /*display: inline-block;*/
    padding:0;
}
.dropdown .caret, .dropdown .caret-right {
    display: inline-block;
}
.caret-right {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
}
.active .caret-right {
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

#navlistheader2 .dropdown-menu{
	/*display: block;*/		/* PER FORMATTAZIONI MENU A TENDINA - POI REMARE !!! */
	width: 100%;
}

.mega-menu-content ul.navmenu-nav.liv2 {
   padding: 0 0 0 20px;
   margin-top: 5px;
   list-style-type: none;
}

/*MEGA MENU - DROPDOWN*/
.header-v5 .mega-dropdown .dropdown-menu li a{
	padding: 12px 5px;
	display: block;
}

.header-v5 .dropdown-header{
	white-space: normal;
}

.header-v5 .dropdown-menu li .dropdown-header a {
	color: black;
	text-transform: uppercase;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover{
	border-color: transparent;
}

.navbar-right .dropdown-menu{ 		/* TENDINA CHE PARTE DA "SINISTRA" RISPETTO AL TOPIC */
	right: auto;
}

/*Header v5
------------------------------------*/
.header-v5{
    z-index: 160;
    position: relative;
}
.header-v5 .navbar{
    margin: 0;
}

@media (max-width: 767px){
    .header-v5 .navbar {
        margin-top: 10px;
    }
}

.header-v5 .navbar-default{
    border: none;
    background: none;
}

/*Navbar Header*/
@media (max-width: 767px){
	.header-v5 .navbar-header{
		margin-bottom: 7px;
		margin-right: 50px;
	}
	.nav-item{
		border-bottom: 2px solid #fff;	
	}
	#navlistheader2 .nav > li.active > a,
	#navlistheader2 .nav > li:hover > a,
	#navlistheader2 .nav > li:active > a   {
 		color: #cc0033;
	}  
	ul.nav.liv1.dropdown-menu li{
		margin: 0 20px;
		border-bottom:1px dotted #999;	
	}
	.lang-cont{
		width:auto;
		float:left;
		margin-top:5px;
	}
  
}

@media (min-width: 993px) and (max-width: 999px) {
    .header-v5 .navbar-header {
        margin-top: 15px;
    }
}

.header-v5 .navbar-brand {
    z-index: 1;
    padding: 20px 10px 10px 15px;
}

@media (max-width: 998px) {
    .header-v5 .navbar-brand {
        margin-top: -15px;
    }
}
.header-v5 .navbar-default .navbar-toggle {
    color: #333;
    border: none;
    margin-top: 10px;
}
.header-v5 .navbar-default .navbar-toggle .icon-bar {
    background: #222;
}
.header-v5 .navbar-default .navbar-toggle:hover,
.header-v5 .navbar-default .navbar-toggle:focus {
    background: inherit;
}

/*Navbar Collapse*/
.header-v5 .navbar-collapse {
    position: relative;
}
/*Navbar Nav set to centre*/
@media (min-width: 768px) {
    .header-v5 .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

/*Navbar Menu*/
.header-v5 .navbar-default .navbar-nav > li > a {
    color: #687074;
    font-weight: 400;
    text-transform: uppercase;
}
.header-v5 .navbar-default .navbar-nav > .active > a {
    color: black;
}

/*Responsive Navbar*/
@media (max-width: 767px) {
    .header-v5 .navbar-header {
        float: none;
    }
    .header-v5 .navbar-toggle {
        display: block;
    }
    .header-v5 .navbar-collapse.collapse {
        display: none !important;
    }
    .header-v5 .navbar-collapse.collapse.in {
        display: block !important;
        overflow-y: auto !important;
    }
    .header-v5 .navbar-nav {
        margin: 0;
        float: none !important;
    }
    .header-v5 .navbar-nav > li {
        float: none;
    }
    .header-v5 .navbar-nav > li > a {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    /*Dropdown Menu Slide Down Effect*/
    .header-v5 .navbar-nav .open .dropdown-menu,
    .header-v5 .navbar-nav .active .dropdown-menu {
        border: 0;
        float: none;
        width: auto;
        margin-top: 0;
        position: static;
        box-shadow: none;
        background-color: transparent;
    }
    .header-v5 .navbar-nav .open .dropdown-menu > li > a,
    .header-v5 .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 10px 15px 10px 20px;
    }
    .header-v5 .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
        font-size: 16px;
        color: #333333;
    }
    .header-v5 .navbar-nav .open .dropdown-menu > li > a:hover,
    .header-v5 .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #687074;
    }
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333333;
        background-color: transparent;
    }
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #5a5a5a;
        background-color: #e7e7e7;
    }
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
    .header-v5 .navbar-default .dropdown-menu.no-bottom-space {
        padding-bottom: 0;
    }
    /*Design for max-width: 991px*/
    .header-v5 .navbar-collapse,
    .header-v5 .navbar-collapse .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .header-v5 .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        padding: 9px 10px;
    }
    .header-v5 .navbar-default .navbar-nav > li a {
        border-bottom: solid 1px #eee;
    }
    .header-v5 .navbar-default .navbar-nav > li > a:focus {
        background: none;
    }
    .header-v5 .navbar-default .navbar-nav > li > a:hover {
        color: black;
    }
    .header-v5 .navbar-default .navbar-nav > .active > a,
    .header-v5 .navbar-default .navbar-nav > .active > a:hover,
    .header-v5 .navbar-default .navbar-nav > .active > a:focus {
        color: #fff !important;
        background: black;
    }
    .header-v5 .dropdown .dropdown-submenu > a {
        font-size: 13px;
        color: #333 !important;
        text-transform: uppercase;
    }
}

@media (min-width: 768px) {
    /*Navbar Collapse*/
    .header-v5 .navbar-collapse {
        padding: 0;
    }
    .header-v5 .navbar-default .navbar-nav > li > a {
        line-height: 29px;
        padding: 5px 18px 22px;
    }
    .header-v5 .navbar-default .navbar-nav > li > a:last-child {
        padding-right: 15px;
    }
    .header-v5 .navbar-default .navbar-nav > li > a,
    .header-v5 .navbar-default .navbar-nav > li > a:focus {
        border-top: solid 2px transparent;
    }
    .header-v5 .navbar-default .navbar-nav > li > a:hover,
    .header-v5 .navbar-default .navbar-nav > .active > a {
        border-top: solid 2px black;
    }
    .header-v5 .navbar-default .navbar-nav > li > a,
    .header-v5 .navbar-default .navbar-nav > li > a:hover,
    .header-v5 .navbar-default .navbar-nav > li > a:focus,
    .header-v5 .navbar-default .navbar-nav > .active > a,
    .header-v5 .navbar-default .navbar-nav > .active > a:hover,
    .header-v5 .navbar-default .navbar-nav > .active > a:focus {
        background: none;
    }
    .header-v5 .navbar-default .navbar-nav > .open > a,
    .header-v5 .navbar-default .navbar-nav > .open > a:hover,
    .header-v5 .navbar-default .navbar-nav > .open > a:focus {
        color: black;
    }
    .header-v5 .navbar-default .navbar-nav > li:hover > a {
        color: black;
    }
    /*Dropdown Menu*/
    .header-v5 .dropdown-menu {
        padding: 0;
        border: none;
        min-width: 200px;
        border-radius: 0;
        z-index: 9999 !important;
        /*border-top: solid 2px black;*/
        box-shadow: 0 5px 5px 0px rgba(90,90,90,0.075);
    }
    .header-v5 .dropdown-menu li a {
    	  width: 100%;	/* SERVE PER BORDER-BOTTOM A TUTTA LARGHEZZA !!! */
        color: #687074;
        font-weight: 400;
        padding: 8px 15px;
        border-bottom: solid 1px #dedede;
    }
    .header-v5 .dropdown-menu > li > a {
        /*Transition for fixed header*/
        transition: all 0.2s ease;
    }
    .header-v5 .dropdown-menu .active > a,
    .header-v5 .dropdown-menu li > a:hover {
        color: black;
        background: transparent;
        filter: none !important;
    }
    .header-v5 .dropdown-menu li > a:focus {
        color: inherit;
        background: none;
        filter: none !important;
    }
    .header-v5 .navbar-nav > li.dropdown:hover > .dropdown-menu {
        display: block;
    }
    .header-v5 .open > .dropdown-menu {
        display: none;
    }
    .header-v5 .dropdown-menu li.dropdown-submenu:hover > a {
        color: #fff;
        background: black;
    }
}

/*Dropdown Submenu for BS3
------------------------------------*/
.header-v5 .dropdown-submenu {
   position: relative;
}
.header-v5 .dropdown > a:after,
.header-v5 .dropdown-submenu > a:after {
    top: 8px;
    right: 9px;
    font-size: 11px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}

@media (max-width: 767px) {
    .header-v5 .dropdown-submenu > a:after {
        content: " ";
    }
    .header-v5 .dropdown > a:after {
        /*top: 9px;
        right: 15px;
        content: "\f107";*/
        display: none;
    }
}

@media (min-width: 768px) {
    .header-v5 .dropdown > a:after {
        content: " ";
    }
}

.header-v5 .dropdown-submenu > .dropdown-menu {
    top: 6px;
    left: 100%;
    margin-top: -5px;
    margin-left: 0px;
}
/*Submenu comes from LEFT side*/
.header-v5 .dropdown-submenu > .dropdown-menu.submenu-left {
    left: -100%;
}
.header-v5 .dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

@media (max-width: 767px) {
    .header-v5 .dropdown-submenu > .dropdown-menu {
        display: block;
        /*margin-left: 0;*/
    }
}

.header-v5 .dropdown-submenu.pull-left {
    float: none;
}
.header-v5 .dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
}
.header-v5 .dropdown-menu li [class^="fa-"],
.header-v5 .dropdown-menu li [class*=" fa-"] {
    left: -3px;
    width: 1.25em;
    margin-right: 1px;
    position: relative;
    text-align: center;
    display: inline-block;
}
.header-v5 .dropdown-menu li [class^="fa-"].fa-lg,
.header-v5 .dropdown-menu li [class*=" fa-"].fa-lg {
    /* increased font size for fa-lg */
    width: 1.5625em;
}

/*Header Fixed
------------------------------------*/
/*Header*/
.header-fixed .header-v5.header-fixed-shrink {
    top: 0;
    left: 0;
    width: 100%;
    position: fixed;
    border-bottom: none;
    background-color: #f5f5f5;
}

@media (max-width: 767px) {
    /*Header*/
    .header-fixed .header-v5,
    .header-fixed .header-v5.header-fixed-shrink,
    .header-fixed .header-v5.no-topbar,
    .header-fixed .header-v5.no-topbar.header-fixed-shrink {
        height: inherit;
        position: relative;
    }
}

@media (min-width: 768px) {
    .header-fixed .header-v5.header-fixed-shrink .navbar-nav > li > a {
         margin-top: 2px;
    }
}

/*Mega Menu
------------------------------------*/
.header-v5 .mega-menu .nav,
.header-v5 .mega-menu .dropup,
.header-v5 .mega-menu .dropdown,
.header-v5 .mega-menu .collapse {
/*    position: static;*/
}
.header-v5 .mega-menu .navbar-inner,
.header-v5 .mega-menu .container {
    position: relative;
}
.header-v5 .mega-menu .dropdown-menu {
    left: auto;
}

.header-v5 .mega-menu .last .dropdown-menu {
    right: 0;/* ATTENZIONE!! indispensabile per monitor piccoli */
}
.header-v5 .mega-menu .dropdown-menu > li {
    display: block;
}
.header-v5 .mega-menu .dropdown-submenu .dropdown-menu {
    left: 100%;
}
.header-v5 .mega-menu .nav.pull-right .dropdown-menu {
    right: 0;
}
.header-v5 .mega-menu .mega-menu-content {
    /**zoom: 1;*/
    padding: 20px 10px;
}
.header-v5 .mega-menu .mega-menu-content:before,
.header-v5 .mega-menu .mega-menu-content:after {
    content: "";
    display: table;
    line-height: 0;
}
.header-v5 .mega-menu .mega-menu-content:after {
    clear: both;
}
.header-v5 .mega-menu.navbar .nav > li > .dropdown-menu:after,
.header-v5 .mega-menu.navbar .nav > li > .dropdown-menu:before {
    display: none;
}
.header-v5 .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    left: 0;
    right: 0;
    overflow: hidden;
}

@media (min-width: 768px) {
    .header-v5 .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        margin-left: 10px;
        margin-right: 15px;
    }
}

@media (max-width: 767px) {
    .header-v5 .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: auto;
    }
    .header-v5 .mega-menu .mega-menu-content {
        padding-right: 0;
    }
    .header-v5 .mega-menu .mega-menu-content [class^="col-"] {
        padding-right: 25px;
    }
    .header-v5 .mega-menu .dropdown-menu > li > ul {
        display: block;
    }
    .header-v5 .mega-menu-content ul.navmenu-nav.liv2 li a:link,
    .header-v5 .mega-menu-content ul.navmenu-nav.liv2 li a:visited{
    	color: #666666;
    }
    .header-v5 .mega-menu-content ul.navmenu-nav.liv2 li a:hover,
    .header-v5 .mega-menu-content ul.navmenu-nav.liv2 li a:active{
    	color: black;
    }
    .header-v5 .mega-menu-content ul.navmenu-nav.liv2{
    	padding-left: 30px;
    }
}

/*Dropdown Menu*/
.header-v5 .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu li {
    padding-bottom: 8px;
}
.header-v5 .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu li a {
    padding: 0;
    border-bottom: none;
}

/*Style List*/
.header-v5 h3.mega-menu-heading {
    color: #5a5a5a;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    border-bottom: 1px solid #dedede;
}
.header-v5 h3.mega-menu-heading.margin-bottom-10{
    margin-bottom: 10px !important;
}
.header-v5 .style-list{
    margin-bottom: 20px;
}
.header-v5 .style-list li a{
    color: #999999;
    font-size: 14px;
    margin-right: 5px;
}
.header-v5 .style-list li a:hover{
    color: black;
    background: none;
    text-decoration: none;
}
.header-v5 .style-list li .label{
    top: -2px;
    position: relative;
}


/**************************************************/
/* @group SEARCH BOX */
header .nav > li > .search {
	cursor: pointer;
	min-width: 35px;
	font-size: 18px;
	text-align: center;
	padding: 12px 20px 20px 20px;
	display: inline-block;
	/*background: #f7f7f7;
	border-bottom: solid 2px #cccccc;*/
}
.btn-u {
    border: 0;
    color: white;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 8px 13px;
    position: relative;
    background: #cccccc;
    white-space: nowrap;
    display: inline-block;
    text-decoration: none;
}
header .nav > li > .search:hover {
	color: white;
	background: #608991;
	/*border-bottom-color: #cc0000;*/
}
header .nav .search-open {
	right: 0;
	top: 50px;
	display: none;
	padding: 14px;
	position: absolute;
	background: #f7f7f7;
	border-top: solid 2px #eeeeee;
	box-shadow: 0 1px 3px #cccccc;
	width:300px;
	z-index: 100;
}
header .nav .search-open form {
	margin: 0;
}




/* TABLET - IPAD - VERTICALI */
@media (min-width: 768px) and (max-width: 980px){
	#navlistheader2{
		margin-top: 15px;
	}
	#navlistheader2 .nav > li > a{
		padding: 10px 5px;
	}
}


/* IPAD, Tablet  */
/*@media (min-width: 960px) and (max-width: 1199px){
}*/



/* Smartphone */
@media (max-width: 767px){
	.header-v5 .navbar-header{
      margin-bottom: 0;
      margin-right: 0;
    }
    /*.header-v5 .navbar-nav{
    }*/
    #navlistheader2{
    	margin-top: 0;
    	margin-bottom: 20px;
    	background-color: #eeeeee;
	}
	#navlistheader2 .navbar-nav > li{
		margin: 0;
		font-size: 16px;
		padding: 0;
		text-align: left;
	}
	#navlistheader2 > .nav > li > a {
    	padding: 18px 15px;
	}
}

